Bug 433949 - build sdcc for ppc64 on rawhide
build sdcc for ppc64 on rawhide
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: sdcc (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Trond Danielsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gnuradio-review
  Show dependency treegraph
 
Reported: 2008-02-22 05:25 EST by Marek Mahut
Modified: 2008-03-07 14:51 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.6.0-11.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-07 14:51:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Mahut 2008-02-22 05:25:13 EST
Description of the request:

sdcc for pcc64 does not exist. Can you build it? It blocks my package. Any
reason to have cvsextras commits disabled?
Comment 1 Trond Danielsen 2008-02-22 08:15:36 EST
cvsextras commit should now be enabled.
Comment 2 Marek Mahut 2008-03-04 12:08:57 EST
Fixed in rawhide.
Comment 3 Marek Mahut 2008-03-04 12:09:32 EST
Rebuilding for F-8.
Comment 4 Fedora Update System 2008-03-04 12:24:41 EST
sdcc-2.6.0-11.fc8 has been submitted as an update for Fedora 8
Comment 5 Fedora Update System 2008-03-06 11:38:05 EST
sdcc-2.6.0-11.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sdcc'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-2291
Comment 6 Fedora Update System 2008-03-07 14:51:54 EST
sdcc-2.6.0-11.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.